/*
Theme Name: Divi Child 01
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1459914486
Updated: 2016-04-06 03:48:06
*/

@charset "UTF-8";

#top-menu li a {
    font-size: 16px;
    }
.home #top-menu li a {
    text-shadow: 1px 1px 4px black;
}
h1,h2,h3,h4 {
    font-style: italic !important;
}

h3 {
    color: #d49640;
}
h4 {
    font-size: 24px !important;
    min-height: 80px;
    line-height: 30px;
    font-weight: 500;
    padding-bottom:6%;
}
p {
  padding-bottom: 3%;
}

#main-header {
    height: 0 !important;
}
#logo {
    display: none;
}

.mobile_menu_bar {
    right: 30px;
}

/*.mobile_nav::before { content:'MENU'; vertical-align:top; line-height:2.2em; }*/
.mobile_menu_bar::after {
    content: "MENU";
    font-size: 15px;
    font-weight: bold;
    left: -56px;
    line-height: 2.2em;
    position: relative;
    top: -14px;
    vertical-align: top;
}

.et_pb_fullscreen_menu_opened .mobile_menu_bar::after {
    content: "";
}

#hometest {
    max-height: 600px !important;
}








/*.et_pb_fullscreen_menu_opened .mobile_menu_bar {display:none;}*/

#main-footer {
    display: none;
}
.et_header_style_slide .et_slide_in_menu_container {
    width: 90% !important;
    max-width: 100%;
    z-index: 1;
}
.et_slide_in_menu_container ul#mobile_menu_slide {
    margin-top: 10%;
}
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a, .et_slide_in_menu_container #mobile_menu_slide li a {
    font-size: 2em;
    padding-bottom: 1.4em;
    text-align: center;
}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
    margin-top: -130px;
}
.et_header_style_slide .et-fixed-header #et-top-navigation, .et_header_style_fullscreen .et-fixed-header #et-top-navigation {
    padding-left: 31px !important;
    padding-right: 31px !important;
}

.et-fixed-header #top-menu li a {
    text-shadow: 1px 1px 3px black;
}

.et_pb_row {
    padding: 0 !important;
}
.et_pb_blurb_content {
    padding-top: 30px;
}
.et_pb_blurb h4 {
    padding-bottom: 10%;
}
.et_pb_fullwidth_header_subhead {
    margin-top: 24px;
    font-size: 2.4em !important;
    font-style: italic !important;
    line-height: 40px;
    font-family: "Shadows Into Light",cursive;
}
.et_pb_section, .et_pb_column {
    padding: 0 !important;
}
.col500 {
    min-height: 700px;
    padding: 0 30px;
}

.padt100 {
    padding-top: 100px !important;
}
.marriagepg h1, .funeralpg h1, .contpg h1, .aboutpg h1, .inspirepg h1 {
    margin-bottom: 5px;
    color: #d49640;
}
.marriagepg h3, .funeralpg h3, .contpg h3, .aboutpg h3, .inspirepg h3 {
    margin-bottom: 25px;
}
.marriagepg, .funeralpg {
    padding-bottom: 400px !important;
}
.blurbs {
    padding-bottom: 50px !important;
    background-color: #e0d39d;
}
.marriagepg p, .funderalpg p, .blurbs p {
    font-size: 15px;
    font-style: italic;
    line-height: 22px;
}
.blurbs img {
    width: 100%;
    max-height: 240px;
}
.test1 {
    font-size: 18px;
    padding-bottom: 30px !important;
    padding-top: 30px !important;
    font-style: italic;
    color: #fff;
}
.test1 h4 {
    padding-top: 20px;
    color: white;
}
.mobile_menu_bar::before {
    font-size: 66px !important;
}
@media only screen and (max-width: 979px) {
.home #et-main-area {
    margin-top: -80px;
}
h1 {
    font-size: 5em !important;
    font-weight: 900 !important;
}
.mobile_menu_bar::before {
    font-size: 5em;
}
.header-content h1 {
    font-size: 50px !important;
}
#et-main-area {
    margin-top: -80px !important;
}
}

body {
    display: block;
}

/* cbxxx 160509 */

@media only screen and (max-width: 980x) {
    #hometest .et_pb_column , #hometest .et_pb_blurb {
        max-height: 400px !important;
    }
    #homehead {
        max-height: 40vw !important;
        min-height: 120vw !important;
    }
}


/*@media only screen and (max-width: 769px) {

    #mobhomehead {
        max-height: 40vw !important;
        min-height: 80vw !important;
    }

    #mobhomehead h1 {
        font-size: 6vw !important;
        padding-top: 3vw !important;
        text-shadow: 1px 1px rgb(0, 0, 0);
    }

    #mobhomehead h3 {
        font-size: 5vw !important;
        padding-top: 5px; 
        text-shadow: 1px 1px rgb(0, 0, 0);
     }

}*/

/* Placeholder text color -- selectors need to be separate to work. */

/*::-webkit-input-placeholder {
    color: #939393;
}

:-moz-placeholder {
    color: #939393;
}

::-moz-placeholder {
    color: #939393;
    opacity: 1;
}*/
 /* Since FF19 lowers the opacity of the placeholder by default */

/*:-ms-input-placeholder {
    color: #939393;
}*/

.et_header_style_fullscreen input::-moz-placeholder {
    color: grey;
    /*font-family: open-sans;*/
}

.et_header_style_fullscreen input::-webkit-input-placeholder {
    color: grey;
    /*font-family: open-sans;*/

}

.et_header_style_fullscreen input:-ms-input-placeholder {
    color: grey;
    /*font-family: open-sans;*/

}




@media only screen and (max-width: 480px) {

    .header-content h1 {
        font-size: 32px !important;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        position: relative;
        top: -140px;
        width: 90%;
    }

    .marriagepg h1, .funeralpg h1, .contpg h1, .aboutpg h1, .inspirepg h1 {
        font-size: 3em !important;
    }

}




.et_header_style_centered #et_top_search {
    display: none !important;
}

#et_top_search {
    display: none !important;
}

#et_mobile_nav_menu {
   margin-right: -76%;
    margin-top: -14px;
}
/* xxx 160512 */
.mobile_menu_bar {top:6px; right:15px; }

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
   top: -185px;
}

h1, h2, h3, h4, h5, h6 {font-weight: 900; }

/* xxx 160512 */

.home h3 {
    font-size: 36px;
}

/* cbxxx 160509 */

/* cb 170308 */
.insptext h2 {
    font-size: 35px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}

#homehead {
    max-height: 40vw !important;
    min-height: 600px !important;
}
.et_pb_fullwidth_header_container {
    min-height: 600px !important;
}
#home2 {
    margin-top:70px;
    margin-bottom:10px;
}

#hometeset .et_pb_blurb_content {
    padding-top: 40px;
}
#contactme h1 {font-size:22px;}




@media only screen and (max-width: 480px) {

    #home2 {
        margin-top:40px;
        margin-bottom:50px;
    }


}


/*#mobhomehead h4 {font-size:20px; padding-top: 5px;}*/
/*
*/

.et_pb_section.newheadsec {
    height:50vw;
}

/*.et_pb_fullwidth_header {
    height:50vw;
}*/

div.headtextwrap {
    background-image: url("http://tbpsg.com/ppp/pgrtest/wp-content/uploads/2016/04/hahei.jpg");
    background-size: cover;
    width: 90%;
    width: 100%;
    height: 25vw;
    font-family:sans-serif;
    /*background-color: #06849b;*/
    margin:0 auto;
    display:table;

    
}

div.headtext1 {

    width: 100%;
    height: 25vw;
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color: #FFFFFF;
    padding-left:10%;
    padding-right:10%;
    padding-top:10%;
    padding-bottom:10%;
    margin:0 auto;
    text-decoration: none;
}

.headtext1 h2 {font-size:5vw !important; color:white; padding-bottom: 3vw; text-shadow: 1px 1px 2px black;}
.headtext1 h4 {font-size:4vw !important; color:white; line-height:3vw; text-shadow: 1px 1px 2px black;}

.et_slide_in_menu_container ul#mobile_menu_slide {
    padding-top: 7%;
}

@media only screen and (max-width: 1024px) {
    div.headtext1 { height: 90vw !important;  }
    .headtext1 h2 {font-size: 10vw !important; }
    .headtext1 h4 {font-size: 6vw !important; line-height:7vw; }
}

@media only screen and (max-width: 768px) {

    div.headtext1 { 
        height: 93vw !important; 
        padding-top:10%;
       }
    .headtext1 h2 {font-size: 10vw !important; }
    .headtext1 h4 {font-size: 7vw !important; line-height:7vw; }

    .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a, .et_slide_in_menu_container #mobile_menu_slide li a {
        font-size: 1.2em; }
    
    .et_header_style_fullscreen .et_slide_menu_top a,
    .et_header_style_fullscreen .et_slide_menu_top,
    .et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu::before,
    .et_header_style_fullscreen .et_slide_menu_top button#searchsubmit_header::before {
        font-size: 40px !important;
        left: 21%;
        top: -22px;
    }
    .et_pb_fullscreen_menu_opened .et_mobile_menu li {
        line-height: 12px;
    }
}

@media only screen and (max-width: 768px) {
    div.headtextwrap {
        background-image: url("http://tbpsg.com/ppp/pgrtest/wp-content/uploads/2016/04/hahei-400x284.jpg");       
    /*http://tbpsg.com/ppp/pgrtest/wp-content/uploads/2017/03/hahei2-1.jpg*/
    }
}

@media only screen and (max-width: 480px) {
    div.headtext1 {
        padding-top:16%;
    }

}

@media only screen and (max-width: 414px) {
    div.headtext1 {
        padding-top:20%;
    }

}
@media only screen and (max-width: 380px) {
    div.headtext1 {
        padding-top:30%;
    }

}
body {display:block !important;}
